Subject: [Tools-discuss] Lifecycle Analysis

From: "Scheffenegger, Richard" <[email-masked]>
Date: Sat, 1 Jun 2013 13:11:34 +0000

Hi,

Out of  curiosity I wanted to check the lifecycle stistics for the 1323bis draft, that I am editor of.

It appears, that the current tools stop processing lifecycle data, when the document is marked as expired:

draft-ietf-tcpm-1323bis

Is not shown in http://www.arkko.com/tools/lifecycle/drafts.html

And stops the graph after the first expiration:

http://www.arkko.com/tools/lifecycle/draft-ietf-tcpm-1323bis-timing.html

The raw data
https://datatracker.ietf.org/doc/draft-ietf-tcpm-1323bis/history/

It might be unusual for a draft to be revived after such a long hibernation phase, but I was wondering if that could nevertheless be fixed?

Thanks,

Richard Scheffenegger